@charset "UTF-8";

body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  color: #333;
  font-family: MicrosoftYaHei;
  background: #fff;
}

ul,
dl,
li,
dt,
dd {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #215496;
}

img {
  border: none;
  vertical-align: middle;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
  font-size: 0;
}

.hide {
  display: none;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px;
}

.mt35 {
  margin-top: 35px;
}

a {
  text-decoration: none;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  position: relative;
}

.bg-white {
  background-color: #fff;
}

.padd {
  padding: 20px
}

.text-center {
  text-align: center;
}

.overhidden {
  overflow: hidden;
}

.img-responsive {
  max-width: 100%;
  height: auto
}

.nurl {
  display: none;
}

.mt30 {
  margin-top: 30px;
}

.w1200 {
  margin: 0 auto;
  width: 1200px;
}

.BreadcrumbNav {
  padding: 15px 25px;
  overflow: hidden;
  box-sizing: border-box;
  border-bottom: 1px solid #eee;
}

.BreadcrumbNav a {
  /* color: #666; */
  font-size: 16px;
}

/* 首页转移 */
.sub-banner {
  width: 100%;
  position: relative;
}

.sub-banner img {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
}

.wrap_con {
  max-width: 1200px;
  width: 320px;
  height: 104px;
  line-height: 83px;
  position: absolute;
  top: 0%;
  left: 18%;
  text-align: center;
  /* background: url(lmbj.png); */
}

.wrap .title {
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}

.wrap_con span {
  font-size: 24px;
  color: #0158b1;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.w903 .BreadcrumbNav {
  padding: 10px 20px
}


#_copy {
  align-items: center;
  background: #4494d5;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: flex;
  font-size: 13px;
  height: 30px;
  justify-content: center;
  position: absolute;
  width: 60px;
  z-index: 1000
}

#select-tooltip,
#sfModal,
.modal-backdrop,
div[id^=reader-helper] {
  display: none !important
}

.modal-open {
  overflow: auto !important
}

._sf_adjust_body {
  padding-right: 0 !important
}

.super_copy_btns_div {
  position: fixed;
  width: 154px;
  left: 10px;
  top: 45%;
  background: #e7f1ff;
  border: 2px solid #4595d5;
  font-weight: 600;
  border-radius: 2px;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
  z-index: 5000
}

.super_copy_btns_logo {
  width: 100%;
  background: #4595d5;
  text-align: center;
  font-size: 12px;
  color: #e7f1ff;
  line-height: 30px;
  height: 30px
}

.super_copy_btns_btn {
  display: block;
  width: 128px;
  height: 28px;
  background: #7f5711;
  border-radius: 4px;
  color: #fff;
  font-size: 12px;
  border: 0;
  outline: 0;
  margin: 8px auto;
  font-weight: 700;
  cursor: pointer;
  opacity: .9
}

.super_copy_btns_btn:hover {
  opacity: .8
}

.super_copy_btns_btn:active {
  opacity: 1
}

a:hover {
  color: #ff0101;
}